Utiliza la ultima versión de jQuery en WordPress

Si trabajas con algún plugin o funcionalidad que requiera jQuery, como por ejemplo galerías de imágenes o contenido dinámico en tu página web y necesitas que esté actualizado jQuery a la última versión puedes utilizar un hack para WordPress que te permitirá hacerlo de forma automática.

De esta forma jQuery estará siempre en la última versión sin tener que actualizar nada por tu parte. Este hack utiliza los servidores CDN de alta velocidad de Google, que se actualizan automáticamente.

Para ello deberás modificar functions.php de tu plantilla de WordPress y agregar el siguiente código. De esta forma tu tema buscará en la carpeta de los servidores de Google en cuenta de tu tema.

[php]if( !is_admin()){
   wp_deregister_script(‘jquery’);
   wp_register_script(‘jquery’, («http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js»), false, »);
   wp_enqueue_script(‘jquery’);
}[/php]

Prueba este hack con cuidado, si ves que pierde compatibilidad con algún otro plugin simplemente comentalo.

Fuente elwebmaster